## node-clone 1.0.2

=== debian/changelog ===
node-clone (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #805907)

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 13 Apr 2016 14:44:44 +0200
