=== debian/control ===
Source: node-clone
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends:
 debhelper (>= 9), dh-buildinfo, nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/pvorb/node-clone
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-clone.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-clone.git

Package: node-clone
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: deep cloning of objects and arrays
 This module offers foolproof deep cloning of objects, arrays, numbers,
 strings, etc. in JavaScript.
 .
 Node.js is an event-based server-side JavaScript engine.
