## node-clone 2.1.0

=== debian/changelog ===
node-clone (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 07 Dec 2016 16:50:00 +0100

node-clone (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Pushed standards-version to 3.9.8.
  * Pushed dh compat to 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 02 Oct 2016 15:57:05 +0200
