=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends:
- debhelper (>= 9), dh-buildinfo, nodejs
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 10), nodejs
+Standards-Version: 3.9.8
 Homepage: https://github.com/pvorb/node-clone
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-clone.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-clone.git
