## node-clone 2.1.1

=== debian/changelog ===
node-clone (2.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 23 Apr 2017 10:37:30 +0200
