## node-clone 2.1.2

=== debian/changelog ===
node-clone (2.1.2-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Replace __proto__ call by Object.setPrototypeOf

 -- Yadd <yadd@debian.org>  Wed, 14 Sep 2022 16:32:52 +0200

node-clone (2.1.2-3) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Aug 2021 13:26:08 +0200

node-clone (2.1.2-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Enable upstream test using nodeunit

 -- Xavier Guimard <yadd@debian.org>  Wed, 29 Apr 2020 13:20:12 +0200

node-clone (2.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 01 May 2018 11:07:58 +0200
