=== debian/control ===
Source: node-clone
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , nodeunit <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-clone
Vcs-Git: https://salsa.debian.org/js-team/node-clone.git
Homepage: https://github.com/pvorb/node-clone
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-clone
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: deep cloning of objects and arrays
 This module offers foolproof deep cloning of objects, arrays, numbers,
 strings, etc. in JavaScript.
 .
 Node.js is an event-based server-side JavaScript engine.
