=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-clone-$1/ \
 https://github.com/pvorb/node-clone/tags .*/v?([\d\.]+).tar.gz
