## node-clone 2.1.2+~2.1.2

=== debian/changelog ===
node-clone (2.1.2+~2.1.2-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Update standards version to 4.6.2, no changes needed
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Sun, 10 Sep 2023 07:52:45 +0400
