=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , nodeunit <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-clone
 Vcs-Git: https://salsa.debian.org/js-team/node-clone.git
 Homepage: https://github.com/pvorb/node-clone
@@ -16,6 +16,7 @@
 Package: node-clone
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: deep cloning of objects and arrays
  This module offers foolproof deep cloning of objects, arrays, numbers,
